Skip to main content
PATCH
File a note under another type

Authorizations

Authorization
string
header
required

An API key from Settings, API keys. It starts with rc_live_.

Path Parameters

id
string
required

The person's ID.

noteId
string
required

The note's ID.

Body

application/json
note_type_id
string | null
required

Response

The note.

id
string
required
author_person_id
string | null
required

The person who wrote it.

body
string
required

The words of the note, always, even when it was written as a document.

body_blocks
object[] | null
required

The document, or null for a note written as plain text.

created_at
string<date-time>
required
note_type_id
string | null

The note type it is filed under: one of the rescue's used on people, or null.